@charset "utf-8";
@import url("default.css");

body {
	font: 15px/1.75em "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: rgba(34,62,83,1);
}

a {}

.inner {
	margin: 0px auto;
	width: 960px;
}
#zentai {
	width: 100%;
	margin: 0px auto;
}

/* ―――――――――――――――――――――――――― */


.header {
	background: url(../imgs/bg.jpg) center center;
}
.header .inner {
	background: url(../imgs/mainvisual.png) no-repeat left bottom;
}
.header .inner h1{
	font-size: 2.5em;
	font-weight: bold;
	line-height: 1em;
	text-align: center;
	padding: 0.5em;
	color: rgba(23,71,94,1);
}
.header .inner > ol {
	width: 700px;
	font-size: 12px;
	margin: 3em 0px 25em 400px;
}
.header .inner > ol > li {
	float: left;
	width: 330px;
	margin-left: 20px;
}
.header .inner > ol > li a ,.header .inner > ol > li span{
	text-decoration: none;
	display: block;
	background: rgba(23,71,94,1);
	padding: 5px 10px;
	margin-bottom: 5px;
	border-width: 1px;
	border-style: solid;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	font-weight: bold;
	color: rgba(255,255,255,1);
}
.header .inner > ol > li a:hover {
	color: rgba(255,255,255,1);
	background: rgba(0,0,204,1);
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
.header .inner ol li ol li a {
	background: rgba(255,255,255,0.8);
	display: block;
	text-decoration: none;
	padding: 5px 10px;
	margin-bottom: 5px;
	font-weight: normal;
	color: rgba(0,51,123,1);
}

/* ―――――――――――――――――――――――――― */

.article {
	background: #EDF9DF;
	padding: 3em 0em;
}
.article h1 {
	font-size: 3.5em;
	line-height: 1.1em;
	margin-bottom: 0.75em;
}
.article h2 {
	border-top-width: 1px;
	border-top-style: solid;
	font-size: 2.5em;
	line-height: 1.1em;
	padding: 0.75em 0em 0.5em;
	margin: 1.5em 0em 0.5em;
}
.article h3 {
	font-size: 2em;
	border-top-width: 1px;
	border-top-style: dashed;
	margin-top: 1.2em;
	padding: 1em 0em 0.75em;
}
.article h4 {
	font-size: 1.5em;
	text-decoration: underline;
	margin: 1em 0em 0.75em;
}
.article h5 {
	font-weight: bold;
}
.article p {
	margin-bottom: 1em;
}
.article u, span {
	text-decoration: underline;
}
.article blockquote {
	width: 70%;
	margin: 3em 0em 3em auto;
	position: relative;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif, "ＤＦＧ行書体";
	font-weight: bold;
}
.article blockquote:before {
	content: "“";
	position: absolute;
	left: -60px;
	top: -55px;
	font: 100px "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif, "ＤＦＧ行書体";
}
.article ul {
	list-style: disc;
	margin: 0.5em 0em 0.5em 2em;
}
.article ol {
	list-style: decimal;
	margin: 1em 0em 2em 2em;
}
.article li {
}
.article dl {
}
.article dl dt {
	font-weight: bold;
	margin-bottom: 0.25em;
}
.article dl dd {
	border-left-style: dashed;
	border-left-width: 1px;
	margin-bottom: 1.25em;
	padding-left: 1em;
	margin-left: 0.5em;
}
.article table {
	background: rgba(0,0,0,1);
	border-spacing: 1px;
	border-collapse: separate;
	margin: 2em 0em;
}
.article table th {
	background: rgba(153,153,153,1);
	padding: 10px;
}
.article table td {
	background: rgba(255,255,255,1);
	padding: 10px;
}
.article aside {
	border-top-width: 2px;
	border-top-style: dotted;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	margin-top: 3em;
	margin-bottom: 3em;
	padding-top: 1em;
	padding-bottom: 1em;
}

/* ―――――――――――――――――――――――――― */

.footer {
	background: rgba(133,186,178,1);
	color: rgba(255,255,255,1);
}
.footer .inner {
	text-align: center;
	padding: 0.5em 1em;
}
.footer .inner a {
	text-decoration: none;
	color: rgba(0,0,0,0.5);
}

/* ―――――――――――――――――――――――――― */

.ue{
	display: none;
	position: fixed;
	bottom: 50px;
	right: 30px;
}
.ue a   {
	background: url(../imgs/ue.png);
	display: block;
	height: 65px;
	width: 50px;
	text-indent: -9999px;
}
